/* single featured component styles */
.single-featured-container {
    width: 100%;
}

.single-featured-container .single-featured-image {
    width: 100%;
    aspect-ratio: 355/300;
    overflow: hidden;
    border-radius: var(--radius);
}
.single-feature-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: var(--radius);
}

.single-featured-text-component .about-info {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.single-featured-text-component .about-info p {
    font-size: 16px;
    letter-spacing: 1px;
}
.single-featured-text-component .contact-us-form {
    display: flex;
    flex-direction: column;
    gap: 30px;
    align-items: flex-start;
}
@media screen and (min-width: 992px) {
    .single-featured {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .single-featured-container .reverse-content .single-featured {
        flex-direction: row-reverse;
    }
    .single-feature-image, .single-featured-text-component {
        flex: 0 0 calc(50% - 30px);
    }
    .single-featured-container .single-feature-image {
        aspect-ratio: 625/556;
    }
}